<?php

use yii\db\Migration;

class m160331_132149_slider extends Migration
{
    public function up()
    {
        $this->createTable('{{%slider}}', [
            'slider_id' => $this->primaryKey(),
            'speed' => $this->integer(4),
            'duration' => $this->integer(4),
            'title' => $this->string(200),
            'status' => $this->smallInteger(1),
            'width' => $this->integer(4),
            'height' => $this->integer(4),
        ]);
    }

    public function down()
    {
        $this->dropTable('{{%slider}}');
    }


}
